| Enum SequenceStream::OperationMode Select the operation mode of a SequenceStream. Include Headers seqan/seq_io.h Functions
open | Open or re-open a file using a SequenceStream.
Values
READ | Open stream for reading.
READ_PERSISTENT | Open stream for reading, mark as "persisent reading". See SequenceStream for more information on the difference between normal and persistent reading.
WRITE | Open stream for writing.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57